:root {
    --sp-container-max-width-xxl: 1250px;
}

@media screen and (min-width: 1400px) {
    .container {
        max-width: var(--sp-container-max-width-xxl);
        --bs-gutter-x: 1.5rem;
    }

    .row {
        /* --bs-gutter-x: 2rem;
        --bs-gutter-y: 1.25rem; */
        --bs-gutter-x: 2rem;
        --bs-gutter-y: 18px;
    }

    .card.large {
        /* width: var(--sp-container-max-width-xxl) * 0.47; */
        /* width: calc(var(--sp-container-max-width-lg) * 0.47); */
        /* aspect-ratio: 132/100; */
        aspect-ratio: 135/100;
        /* height: 100%; */
        /* height: auto; */
    }

    .card {
        /* width: var(--sp-container-max-width-xxl) * 0.47; */
        /* width: calc(var(--sp-container-max-width-lg) * 0.47); */
        /* height: 200px; */
        aspect-ratio: 44/10;
        /* height: auto; */
    }

    /* .card-title {
        font-size: calc(20px + 0.1vw);
    }

    .card.large .card-title {
        font-size: calc(22px + 0.1vw);
    } */

    .card-text {
        /* font-size: calc(16px + 0.1vw); */
        font-size: calc(14px + 0.1vw);
        /* font-size: 15px; */
    }

    .card.large .card-text {
        font-size: calc(16px + 0.1vw);
        /* font-size: 17px; */
    }
}